<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>F8-học lập trình để làm gì!</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="./assets/fonts/themify-icons-font/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="./assets/css/base.css">
    <link rel="stylesheet" href="./assets/css/main.css">
</head>

<body>
    <div class="main">
        <header class="header">
            <div class="header__slogan">
                <a href="#">
                    <img src="./assets/img/F8-art.png" alt="F8-art">
                </a>
                <h1 class="header__logan">Học Lập Trình Để Đi Làm</h1>
            </div>
            <!-- header-search -->
            <div class="header__search">
                <!-- <i class="header__search-icon ti-search"></i> -->
                <img src="	https://fullstack.edu.vn/static/media/search.9bd3926522ea0937310c.svg" alt="#">
                <input type="text" class="header__search-input" placeholder="Tìm kiếm khóa học, bài viết, video,...">

            </div>
            <div class="header__list-item">
                <ul class="header__item">
                    <li class="header__list">
                        <span class="header__list-course">
                            Khóa học của tôi
                        </span>
                        <span class="header__list-notify">
                            <i class="header__list-notify-icon ti-bell"></i>
                        </span>
                        <span class="header__list-user">
                            <i class="header__list-user-icon ti-user"></i>
                        </span>
                    </li>
                </ul>
            </div>
        </header>
        <!-- slider -->
        <div class="slider">
            <div class="grid">
                <div class="grid__row">
                    <div class="grid__column-2">
                        <div class="slider__wrapper">
                            <div class="slider__category">
                                <i class="slider__category-icon ti-plus"></i>
                            </div>
                            <ul class="slider__list">
                                <li class="slider__item-first">
                                    <i class="slider__item-icon ti-home"></i>
                                    <span>Home</span>
                                </li>
                                <li class="slider__item">
                                    <i class="slider__item-icon ti-layout-width-default"></i>
                                    <span>Lộ trình</span>
                                </li>
                                <li class="slider__item">
                                    <i class="slider__item-icon ti-light-bulb"></i>
                                    <span>Học</span>
                                </li>
                                <li class="slider__item">
                                    <i class="slider__item-icon ti-linux"></i>
                                    <span>Blog</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="grid__column-10">
                        <div class="slider__content">
                            <div class="slider__content-homepage">
                                <div class="slider__content-top">
                                    <div class="slider__content-wrapper">
                                        <div class="slider__content-board">
                                            <div class="slider__content-left">
                                                <div class="slider__content-left-wrapper">
                                                    <h2 class="slider__content-left-heading">
                                                        <a href="#"> Thành Quả của Học Viên</a>
                                                    </h2>
                                                    <p class="slider__content-left-advert">
                                                        "Để đạt được kết quả tốt trong mọi việc ta phải xác định mục
                                                        tiêu rõ
                                                        ràng cho
                                                        việc đó. Học lập trình cũng không là ngoại lệ."
                                                    </p>
                                                    <div>
                                                        <a rel="" class="slider__content-left-end" href="#">
                                                            Xem thành quả
                                                        </a>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="slider__content-right">
                                                <a href="#">
                                                    <img class="slider__content-art" src="./assets/img/slider-art.png"
                                                        alt="Thành quả của học viên." title="Thành Quả của Học Viên.">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="slider__home-content">
                                            <!-- <div class="slider__home-vertical"> -->
                                            <div>
                                                <p class="slider__home-sub-heading">
                                                    <strong>195.024+</strong>
                                                    người khác đã học
                                                </p>
                                                <!-- front-end -->
                                                <div class="slider__home-heading">
                                                    <h2>
                                                        <a class="slider__home-heading-color" href="#">
                                                            Lộ trình học Front-end
                                                            <span class="slider__home-label">
                                                                Mới
                                                            </span>
                                                        </a>
                                                    </h2>
                                                    <a href="#" class="slider__home-view">
                                                        Xem chi tiết
                                                        <i class="slider__home-view-icon ti-angle-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                            <!-- </div> -->
                                            <div class="slider__home-list">
                                                <div class="gird__row">
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/7.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Kiến thức nhập môn IT
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>63.772</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(	https://files.fullstack.edu.vn/f8-prod/courses/2.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            HTML, CSS từ Zero đến Hero
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>109.758</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/3.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Responsive Với Grid System
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>23.025</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/1.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Lập Trình JavaScript Cơ Bản
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>69.614</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(	https://files.fullstack.edu.vn/f8-prod/courses/12.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Lập Trình JavaScript Nâng Cao
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>15.515</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/14/624faac11d109.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Làm việc với Terminal & Ubuntu
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>3.079</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/13/13.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Xây Dựng Website với ReactJS
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>25.083</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>

                                                </div>
                                            </div>
                                            <!-- Back-end -->
                                            <div class="slider__home-heading">
                                                <h2>
                                                    <a class="slider__home-heading-color" href="#">
                                                        Lộ trình học Back-end
                                                        <span class="slider__home-label">
                                                            Mới
                                                        </span>
                                                    </a>
                                                </h2>
                                                <a href="#" class="slider__home-view">
                                                    Xem chi tiết
                                                    <i class="slider__home-view-icon ti-angle-right"></i>
                                                </a>
                                            </div>
                                            <div class="slider__home-list">
                                                <div class="gird__row">
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/7.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Kiến thức nhập môn IT
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>63.772</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/2.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            HTML, CSS từ Zero đến Hero
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>109.758</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/1.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Lập Trình JavaScript Cơ Bản
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>69.614</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/12.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Lập Trình JavaScript Nâng Cao
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>15.515</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/14/624faac11d109.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Làm việc với Terminal & Ubuntu
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>3.079</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/courses/6.png);">
                                                                        <button class="button-btn">
                                                                            Xem khóa học
                                                                        </button>
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Node & ExpressJS
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider_student-course">
                                                                        <i class="ti-github"></i>
                                                                        <span>19.147</span>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- Bài viết nổi bật -->
                                            <div class="slider__home-heading">
                                                <h2>
                                                    <a class="slider__home-heading-color" href="#">
                                                        Bài viết nổi bật

                                                    </a>
                                                </h2>
                                                <a href="#" class="slider__home-view">
                                                    Xem tất cả
                                                    <i class="slider__home-view-icon ti-angle-right"></i>
                                                </a>
                                            </div>
                                            <div class="slider__home-list">
                                                <div class="gird__row">
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    <div class="grid__column-2-5">
                                                        <section class="slider__home-item">
                                                            <section class="slider__home-module">
                                                                <div class="slider__home-item-wrapper">
                                                                    <a href="#" title="Kiến thức nhập môn máy{}"
                                                                        class="slider__home-item-art"
                                                                        style="background-image: url(https://files.fullstack.edu.vn/f8-prod/blog_posts/65/6139fe28a9844.png);">
                                                                    </a>
                                                                    <h3 class="slider__home-title">
                                                                        <a href="#" target="_self">
                                                                            Tổng hợp các sản phẩm của học viên tại F8
                                                                        </a>
                                                                    </h3>
                                                                    <div class="slider__home-post-item">
                                                                        <a href="#">
                                                                        <img src="https://files.fullstack.edu.vn/f8-prod/user_avatars/1/623d4b2d95cec.png" alt="Sơn Đặng">     
                                                                        </a>
                                                                        <a href="#">
                                                                            <strong>Sơn Đặng</strong>
                                                                            <span class="slider__home-post-i">.</span>
                                                                            <span>6 phút đọc</span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </section>
                                                        </section>
                                                    </div>
                                                    
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
     <footer class="footer">
           <div class="grid">
               <div class="grid__row">
                   <div class="grid__column-2-5">
                    <div class="footer__slogan">
                        <a href="#">
                            <!-- <img src="./assets/img/F8-art.png" alt="F8-art"> -->
                        </a>
                        <!-- <h3 class="footer__logan">Học Lập Trình Để Đi Làm</h3> -->
                    </div>
                   </div>
                   <div class="grid__column-2-5">

                   </div>
                   <div class="grid__column-2-5">

                   </div>
                   <div class="grid__column-2-5">

                   </div>
               </div>
           </div>
        </footer>

</body>

</html>